
A.N.I. LOGISTICS, LTD. - Problem-Bug #58

Parent project # 531 (Closed): [PJ220022]Tablet system phase2

[CKD Pegasus system phase 1&2]Packing data not found error on Handy and Tablet in outer

packing area

18 Oct 2023 14:34 - Kittisak Isarapongporn

Status: Closed Start date: 17 Oct 2023

Priority: Normal Due date: 18 Oct 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Finish date: 18 Oct 2023 DB skills:  

Programming skills:  OS skills:  

Description

Problem:

The tablet didn't show some packing list data. [Fixed]

The handy still found the problem. [In progress]

Causes:

The user imported the data with the wrong part_color(11 digits).

The user tried to reimport the correction data that could not be replaced.

Solution:

Finding the problem causes which have been found in the Outer area.

It can be fixed in DB.

History

#1 - 18 Oct 2023 18:44 - Ryo Nozaki

- Project changed from A.N.I. LOGISTICS, LTD. to 83

#2 - 19 Oct 2023 10:11 - Kittisak Isarapongporn

- Status changed from New to Close request

- % Done changed from 50 to 100

- Finish date set to 18 Oct 2023

#3 - 19 Oct 2023 12:35 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:10 - Ryo Nozaki

- Project changed from 83 to A.N.I. LOGISTICS, LTD.

- Parent task set to #531
